import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ReceiveRecordComponent } from './receive-record.component';

describe('ReceiveRecordComponent', () => {
  let component: ReceiveRecordComponent;
  let fixture: ComponentFixture<ReceiveRecordComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ReceiveRecordComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ReceiveRecordComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
